/*Placera felmeddelanden på ny rad*/
span {
    display: block;
}

/*Ändra skicka-knapp*/
input[type='submit'] {
    background-color: #cb6868;
    border-radius: 5px;
}

/*När användaren hovrar över skicka-knappen*/
input[type='submit']:hover {
    cursor: pointer;
}

form {
    background-color: rgb(149, 18, 90);
    width: fit-content;
    padding: 5%;
}